# LWJGLUtil.TokenFilter (LWJGL API)
Date: 2015-07-28

## org.lwjgl
Interface LWJGLUtil.TokenFilter

Enclosing class:
  LWJGLUtil

    public static interface LWJGLUtil.TokenFilter

Simple interface for Field filtering.

Method Summary
`boolean` `accept(java.lang.reflect.Field field, int value)` Should return true if the specified Field passes the filter.

Method Detail

### accept

    boolean accept(java.lang.reflect.Field field,
                   int value)

  Should return true if the specified Field passes the filter.

  Parameters:
    `field` - the Field to test
    `value` - the integer value of the field
  Returns:
    true if the Field is accepted

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.